<DialogueContext.PU_BANISTER_MG_LastMission_Unkown_Fail_IG_002_YouKnowThat __id="9944df3e-98d3-42e6-b587-db719ba34405" __path="libs/foundry/records/dialoguecontextbank/pu/pu_banister.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BANISTER_MG_LastMission_Unkown_Fail_IG_002_YouKnowThat" speaker="1859cf49-0132-4e7a-ac86-7b69d36f8720" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BANISTER_MG_LastMission_Unkown_Fail_IG_002_YouKnowThat" />
  <contents />
  <tags />
</DialogueContext.PU_BANISTER_MG_LastMission_Unkown_Fail_IG_002_YouKnowThat>